.galTop{ position:absolute; width:100%; height:60px; z-index:80; left:0; bottom:0; }
.M .galTop{display:none}
	.galTit{ float:left; font-size:12px; color:#333; text-transform:uppercase; font-weight:300; width:auto;}
	.galTit .galTutti{ display:table-cell; vertical-align:middle; height:60px; padding:0 20px; display:table; line-height:60px; float:left; background:#FFF;}
	.galTit .cent{ display:table-cell; vertical-align:middle; height:60px; padding:0 20px; display:table; line-height:60px; margin-left:1px; float:left; background:#FFF;}
	.galDownload{ float:right; height:60px; line-height:60px; font-weight:700; font-size:10px; color:#fff; text-transform:uppercase; text-decoration:underline!important; padding:0 30px; background:url(../img/bg_black_30.png) repeat; display:none;}
	
	.galMenu{ position:absolute; top:50%; right:50%; z-index:100; background:none;}
		.galMenu a{ display:block; padding:0; width:51px; height:50px;}
		.galMenu span{ float:left; width:50px; height:50px; background-repeat:no-repeat;}
		
		.galMenu .close{ background-color:none; float:left; opacity:0;}
		.M .galMenu .close{display:none;}
		.galMenu .close span{ background-image:url(../img/gallery/chiudi.png);}
		.galMenu .galDestra,
		.galMenu .galSinistra{ display:none; float:left;}
		.galMenu .galDestra span{background-image:url(../img/gallery/destra.png);}
		.galMenu .galSinistra span{background-image:url(../img/gallery/sinistra.png);}
		
		.galMenu .close:hover span{}
		.galMenu .galDestra:hover span{}
		.galMenu .galSinistra:hover span{}



/*
.galCont{position:relative; float:left; z-index:2; height:80%; width:400px; overflow:hidden; }
	*/
	.imgGall{position:absolute; left:0; top:0; background-color:#f2eee9;}
		.imgGall img{position:absolute; left:0; top:0; background:none;}
		
.galback{position:absolute; z-index:0; width:400px; height:400px; top:50%; left:50%; margin-left:-200px; margin-top:-200px; background-color:#fff;
	-moz-box-shadow: 0px 0px 2px rgba(0,0,0,0.3);
	-webkit-box-shadow: 0px 0px 2px rgba(0,0,0,0.3);
	box-shadow: 0px 0px 2px rgba(0,0,0,0.3);
}
.M .galback{display:none;}


.galLoad{ position:fixed; width:44px; height:44px; top:50%; left:50%; margin-left:-12px; margin-top:-12px; z-index:1; background:url(../img/loader_mini.gif) center no-repeat; -webkit-border-radius: 0.5em; -moz-border-radius: 0.5em;}
.M .galLoad{display:none;}


.galElencoFoto{position:absolute; left:0; bottom:0; z-index:4; height:130px; overflow:hidden; width:100%; display:none;}
.M .galElencoFoto{position:relative; float:left; height:auto; display:block; z-index:80;}
	.galFotine{position:absolute; left:0; top:0; height:130px;}
	.M .galFotine{position:relative; height:auto; float:left;}
		.galFotine{position:relative; float:left; height:120px; display:inline; margin-top:10px; background:#000;}
		.M .galFotine{height:auto; margin:0; background:none;}
			.galFotine li{position:relative; float:left; height:120px; display:inline; cursor:pointer; background-color:#000;}
			.M .galFotine li{margin-top:10px; height:auto; background:none;}
				.galFotine img{position:relative; float:left; height:120px; width:auto;}
				.M .galFotine img{height:auto; width:100%;}